<p>On Oct 6, 2011 2:43 PM, &quot;Ken Nielson&quot; &lt;<a href="mailto:knielson@adaptivecomputing.com" target="_blank">knielson@adaptivecomputing.com</a>&gt; wrote:</p>
<p>&gt; I have tried this on CentOS 5 and Ubuntu 11.04 without any problem. I am building from the 2.5-fixes branch in Subversion. Is anyone else having an issue compiling PAM on TORQUE with 2.5.8?</p>
<p>&gt; Maybe another good question is &quot;is anyone using PAM with 2.5.8&quot;?</p>
<p>We have successfully built 2.5.8 with PAM support on CentOS 4 and 5 (and SL6) with no problems.</p>
<p>Michael</p>
<p>-- <br>
Michael Jennings &lt;<a href="mailto:mej@lbl.gov" target="_blank">mej@lbl.gov</a>&gt;<br>
Linux Systems and Cluster Engineer<br>
High-Performance Computing Services<br>
Bldg 50B-3209E.     W: <a href="tel:510-495-2687" value="+15104952687" target="_blank">510-495-2687</a><br>
MS 050C-3396        F: <a href="tel:510-486-8615" value="+15104868615" target="_blank">510-486-8615</a><br>
</p>